# png::pixel_traits< packed_index_pixel< bits > > Struct Template Reference

Pixel traits specialization for packed_index_pixel. More...

`#include <index_pixel.hpp>`

Inheritance diagram for png::pixel_traits< packed_index_pixel< bits > >:

List of all members.

## Detailed Description

### template<size_t bits>
struct png::pixel_traits< packed_index_pixel< bits > >

Pixel traits specialization for packed_index_pixel.

The documentation for this struct was generated from the following file:

- index_pixel.hpp